/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc04               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 9pt 'arial';
	color           : #000000;
	}
.cc09               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e23             { /* Dedicated to summarizing... */
	position        : absolute;
	left            : 217.50pt;
	top             : 138.75pt;
	width           : 314.25pt;
	height          :  15.75pt;
	}
span#e22            { /* nature_website_11027011.... */
	background      : transparent url(nature_website_11027011.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e21             {
	position        : absolute;
	left            : 201.00pt;
	top             :  79.50pt;
	width           : 182.25pt;
	height          :  12.00pt;
	}
div#e20             {
	position        : absolute;
	left            : 201.00pt;
	top             :  91.50pt;
	width           : 182.25pt;
	height          :  12.00pt;
	}
div#e19             {
	position        : absolute;
	left            : 201.00pt;
	top             : 103.50pt;
	width           : 182.25pt;
	height          :  12.00pt;
	}
img#e18             { /* nature_website_11027009.... */
	position        : absolute;
	left            :   0.00pt;
	top             : 133.50pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e17             {
	position        : absolute;
	left            : 595.50pt;
	top             :  84.00pt;
	width           : 143.25pt;
	height          :  12.00pt;
	}
div#e16             { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  19.50pt;
	top             : 112.50pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
div#e15             { /* Copyright 2013   All rig... */
	position        : absolute;
	left            : 257.25pt;
	top             :1424.25pt;
	width           : 224.25pt;
	height          :  16.50pt;
	}
div#e14             {
	position        : absolute;
	left            : 184.50pt;
	top             :1435.50pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
div#e13             { /* The three dimensional bo... */
	position        : absolute;
	left            : 159.00pt;
	top             : 210.75pt;
	width           : 522.75pt;
	height          :  61.50pt;
	}
span#e12            { /* nature_website_11022002.... */
	background      : transparent url(nature_website_11022002.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 306.00pt;
	width           : 687.00pt;
	height          : 444.75pt;
	}
div#e11             { /* <STRONG>Racoon male (<EM... */
	position        : absolute;
	left            : 311.25pt;
	top             : 759.75pt;
	width           : 128.25pt;
	height          :  21.75pt;
	}
div#e10             { /* Condition: Some skeleton... */
	position        : absolute;
	left            : 255.00pt;
	top             : 773.25pt;
	width           : 235.50pt;
	height          :  12.75pt;
	}
div#e9              { /* 1546 Fd. North America */
	position        : absolute;
	left            : 311.25pt;
	top             : 785.25pt;
	width           : 126.75pt;
	height          :  12.75pt;
	}
div#e8              {
	position        : absolute;
	left            :  57.00pt;
	top             :1329.00pt;
	width           :   3.75pt;
	height          :  11.25pt;
	}
div#e7              { /* <DIV><SUP>______________... */
	position        : absolute;
	left            :  39.00pt;
	top             :1347.75pt;
	width           : 521.25pt;
	height          :  36.75pt;
	}
span#e6             { /* nature_website_11022001.... */
	background      : transparent url(nature_website_11022001.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 816.75pt;
	width           : 686.25pt;
	height          : 448.50pt;
	}
div#e5              { /* Late night visitor */
	position        : absolute;
	left            : 311.25pt;
	top             :1275.75pt;
	width           :  96.75pt;
	height          :  14.25pt;
	}
div#e4              { /* Different Racoon than ab... */
	position        : absolute;
	left            : 290.25pt;
	top             :1289.25pt;
	width           : 141.75pt;
	height          :  12.75pt;
	}
div#e3              { /* Sighted in Central Calif... */
	position        : absolute;
	left            : 283.50pt;
	top             :1301.25pt;
	width           : 157.50pt;
	height          :  12.75pt;
	}
div#e2              { /* Racoon Skeleton */
	position        : absolute;
	left            : 274.50pt;
	top             : 138.75pt;
	width           : 189.00pt;
	height          :  20.25pt;
	}
div#e1              { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  33.00pt;
	top             : 184.50pt;
	width           :  87.75pt;
	height          :  61.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :1485.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
